Subject: Re: [PATCH v5 00/16] sequencer: refactor functions working on a todo_list

From: Alban Gruin <[email-masked]>
Date: Thu, 24 Jan 2019 23:43:09 +0100

[I’m resending this as I clicked on the wrong button…]

Hi,

Le 24/01/2019 à 22:54, Junio C Hamano a écrit :
> Alban Gruin <[email-masked]> writes:
> 
> Before I comment on anything else.
> 
> > This is based on nd/the-index (36e7ed69de, "rebase-interactive.c: remove
> > the_repository references").
> 
> My attempt to apply these in order on top of that commit seems to
> stop at step 5/16.  Are you sure you based them on it?
> 
> Thanks.

It is based on that commit, but I mistakenly added a newline between `--- a/
sequencer.c` and `+++ b/sequencer.c` before sending this series.  Sorry about 
this.

I just reapplied all the patches I sent, and there is no other problem.  
Should I send this back?

-- Alban